.position-header {
	width: 100%;
	margin: 0px auto;
	padding: 150px 0 0 0;
	background: none;
	clear: both;
}
.position-header .slideshow {
	margin: 0px;
    width: 100%!important;
}
.position-footer {
	display: block;
	clear: both;
}
.position-header:after, .position-footer:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}